﻿

/* @import must be at top of file, otherwise CSS will not work */
@import url("1oc2p.css");
  
@font-face {
  font-family: "NeueHelvetica55Roman";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('../woff2/NeueHelvetica55Roman_normal_normaltc2v.woff2') format('woff2'), url('../woff/NeueHelvetica55Roman_normal_normaltc2v.woff') format('woff');
}
@font-face {
  font-family: "NeueHelvetica65Medium";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('../woff2/NeueHelvetica65Medium_normal_normalu5i9.woff2') format('woff2'), url('../woff/NeueHelvetica65Medium_normal_normalu5i9.woff') format('woff');
}
@font-face {
  font-family: "NeueHelvetica45Light";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('../woff2/NeueHelvetica45Light_normal_normaleu1s.woff2') format('woff2'), url('../woff/NeueHelvetica45Light_normal_normaleu1s.woff') format('woff');
}
@font-face {
  font-family: "NeueHelvetica75Bold";
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url('../woff2/NeueHelvetica75Bold_normal_normaldfa2.woff2') format('woff2'), url('../woff/NeueHelvetica75Bold_normal_normaldfa2.woff') format('woff');
}

